version: 2.4.1
files:
  - url: promptx-desktop-2.4.1-mac-x64.zip
    sha512: E51FHgTUnl59UrUgFAfk2E8L2nuAxSCO4vUDhv3xokbSHlEnrmbWBtXIkv00TwHuwCFzhVo9yYEZKUwZ24mGfQ==
    size: 194540192
  - url: promptx-desktop-2.4.1-mac-arm64.zip
    sha512: KuewX8sDtLdUHZs4/6GdvmwpnP6++HZvMaeaboFs42cCeGXjIMcOujj/+Ma4eJd2hMw11VfvwfBOhBEZJs39TQ==
    size: 187656350
  - url: promptx-desktop-2.4.1-mac-arm64.zip
    sha512: KuewX8sDtLdUHZs4/6GdvmwpnP6++HZvMaeaboFs42cCeGXjIMcOujj/+Ma4eJd2hMw11VfvwfBOhBEZJs39TQ==
    size: 187656350
  - url: promptx-desktop-2.4.1-mac-arm64.zip
    sha512: KuewX8sDtLdUHZs4/6GdvmwpnP6++HZvMaeaboFs42cCeGXjIMcOujj/+Ma4eJd2hMw11VfvwfBOhBEZJs39TQ==
    size: 187656350
  - url: promptx-desktop-2.4.1-mac-arm64.zip
    sha512: KuewX8sDtLdUHZs4/6GdvmwpnP6++HZvMaeaboFs42cCeGXjIMcOujj/+Ma4eJd2hMw11VfvwfBOhBEZJs39TQ==
    size: 187656350
  - url: promptx-desktop-2.4.1-mac-x64.dmg
    sha512: wsVKHSYJM8LbHn79Ye/Xje7i+/C8Too586k2dFm6W+MAYoEJO2TRdvygn8b6wlPZntpPTwI7iNQZINw6qgPbDA==
    size: 202835141
  - url: promptx-desktop-2.4.1-mac-x64.dmg
    sha512: wsVKHSYJM8LbHn79Ye/Xje7i+/C8Too586k2dFm6W+MAYoEJO2TRdvygn8b6wlPZntpPTwI7iNQZINw6qgPbDA==
    size: 202835141
  - url: promptx-desktop-2.4.1-mac-x64.dmg
    sha512: wsVKHSYJM8LbHn79Ye/Xje7i+/C8Too586k2dFm6W+MAYoEJO2TRdvygn8b6wlPZntpPTwI7iNQZINw6qgPbDA==
    size: 202835141
  - url: promptx-desktop-2.4.1-mac-x64.dmg
    sha512: wsVKHSYJM8LbHn79Ye/Xje7i+/C8Too586k2dFm6W+MAYoEJO2TRdvygn8b6wlPZntpPTwI7iNQZINw6qgPbDA==
    size: 202835141
  - url: promptx-desktop-2.4.1-mac-arm64.dmg
    sha512: jpowR+DR8NZ2n9YuTWwIMfja5eJLTI4xpxcMxDWKbGwJ4PwTheCijRshda2A/TtArQUGpegRasfyWJOA47l/EA==
    size: 195979360
  - url: promptx-desktop-2.4.1-mac-arm64.dmg
    sha512: jpowR+DR8NZ2n9YuTWwIMfja5eJLTI4xpxcMxDWKbGwJ4PwTheCijRshda2A/TtArQUGpegRasfyWJOA47l/EA==
    size: 195979360
  - url: promptx-desktop-2.4.1-mac-arm64.dmg
    sha512: jpowR+DR8NZ2n9YuTWwIMfja5eJLTI4xpxcMxDWKbGwJ4PwTheCijRshda2A/TtArQUGpegRasfyWJOA47l/EA==
    size: 195979360
  - url: promptx-desktop-2.4.1-mac-arm64.dmg
    sha512: jpowR+DR8NZ2n9YuTWwIMfja5eJLTI4xpxcMxDWKbGwJ4PwTheCijRshda2A/TtArQUGpegRasfyWJOA47l/EA==
    size: 195979360
path: promptx-desktop-2.4.1-mac-x64.zip
sha512: E51FHgTUnl59UrUgFAfk2E8L2nuAxSCO4vUDhv3xokbSHlEnrmbWBtXIkv00TwHuwCFzhVo9yYEZKUwZ24mGfQ==
releaseDate: '2026-04-12T06:34:24.915Z'
